/* ====================================
	head__area
==================================== */
.head__area {
    background-image: url("/brand/head__area--title-brand.png");
}


/* ====================================
	brand
==================================== */

section.brand h1 {
    font-size: 2.4rem;
    margin: 0 0 60px 0;
    text-align: center;
}

.brand__area {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.brand__area li {
    width: calc((100% / 3) - 20px);
    margin: 0 30px 100px 0;
}

.brand__area li:nth-child(3n) {
    margin: 0 0 100px 0;
}

.brand__area img {
    border: 1px solid #333333;
    margin: 0 0 20px 0;
}

.brand__area h2 {
    font-size: 2.0rem;
    margin: 0 0 10px 0;
}

.brand__area p {
    margin: 0 0 20px 0;
    font-weight: 100;
}

.brand__area a {
    display: block;
    line-height: 40px;
    border-radius: 20px;
    text-align: center;
    background-color: rgba(127, 190, 171, 0.1);
    border: 1px solid rgba(127, 190, 171, 1.0);
}

.brand__area span {
    display: inline-block;
    padding: 0 24px 0 0;
    background-image: url("../_common_img/icon_link.svg");
    background-repeat: no-repeat;
    background-size: 24px;
    background-position: right center;
    color: rgba(127, 190, 171, 1.0);
    font-weight: 300;
}

@media only screen and (max-width: 768px) {
    .brand__area span {
        font-size: 1.2rem;
    }
    .brand__area li {
        width: 49%;
        margin: 0 1% 55px 0 !important;
        position: relative;
        padding-bottom: 40px;
        flex-wrap: wrap;
    }
    .brand__area li:nth-child(even){
        width: 49%;
        margin: 0 0 55px 1% !important;
    }
.brand__area img {
    border: 1px solid #333333;
    margin: 0 0 10px 0;
}
    .brand__area a {
        line-height: 40px;
        border-radius: 20px;
        position: absolute;
        width: 100%;
        bottom: 0;
        display: block;
        
        
    }

    .brand__area h2 {
        display: flex;
        line-height: 1.5;
        font-size: 1.6rem;
            margin: 0 0 10px 0;

    }

    .brand__area p {
        display: flex;
        font-size: 1.4rem;
    }
}
